#content,
#sidebar-first,
#sidebar-second {
  float: left;
  display: inline;
  position: relative;
}
#content {
  width: 960px;
}
body.sidebar-first #content {
  width: 700px;
  left: 260px; /* LTR */
  margin-left: 260px;
}
body.sidebar-second #content {
  width: 700px;
  margin-right: -260px;
}
body.two-sidebars #content {
  width: 440px;
  left: 260px;
}
#sidebar-first {
  width: 225px;
  margin-right: 35px;
  left: -700px; /* LTR */
}
body.two-sidebars #sidebar-first {
  left: -440px; /* LTR */
}
#sidebar-second {
  float: right; /* LTR */
  width: 225px;
}
#header .section, 
#footer .section,
.region-highlighted,
#content-wrapper,
.container {
  width: 960px;
  margin: 15px auto;
}


